targets:
  $default:
    builders:
      widgetbook_generator:device_frame_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:story_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:scaffold_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:localization_delegates_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:localization_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:locales_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:app_resolver_builder :
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:devices_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:text_scale_factor_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:theme_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:theme_resolver_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:widgetbook_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
      widgetbook_generator:use_case_builder:
        generate_for:
          - lib/**/*.dart
          - lib/*.dart
          - ../lib/**/*.dart
